Apache.NMS.Stomp.NetStd 1.5.4.3218

Install-Package Apache.NMS.Stomp.NetStd -Version 1.5.4.3218
dotnet add package Apache.NMS.Stomp.NetStd --version 1.5.4.3218
<PackageReference Include="Apache.NMS.Stomp.NetStd" Version="1.5.4.3218" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Apache.NMS.Stomp.NetStd --version 1.5.4.3218
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Apache.NMS.Stomp.NetStd, 1.5.4.3218"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Apache.NMS.Stomp.NetStd as a Cake Addin
#addin nuget:?package=Apache.NMS.Stomp.NetStd&version=1.5.4.3218

// Install Apache.NMS.Stomp.NetStd as a Cake Tool
#tool nuget:?package=Apache.NMS.Stomp.NetStd&version=1.5.4.3218
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Apache NMS for Stomp Class Library (.Net Standard Messaging Library Implementation): An implementation of the NMS API for Stomp

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.5.4.3218 4,529 6/15/2019
1.5.4.3217 803 8/10/2018
1.5.4.3216 593 7/17/2018
1.5.4.3215 563 7/15/2018

Apache.NMS.Stomp (http://activemq.apache.org/nms/apachenmsstomp.html) for .NET Standard.
Added CLSCompliant assembly info.
Updated Apache.NMS.NetStd dependancy.